/* client-internal.css (maryland) - $Revision$

   This file defines client-specific changes to
   the non-public part of CORES.  This is only for
   the custom header banners.
*/

#header.internal {
	background: #fff url(../images/header_internal_bg.jpg) top left repeat-x;
}

a.training_checklist {
	background: transparent url(../images/icon_help.png) center left no-repeat;
	color: #333;
    font-weight: bold;
	padding-left: 20px;	
}

#welcomeblock_idk ol {
    margin-left: 20px;
}
#welcomeblock_idk li {
    list-style: decimal;
    padding: 4px 0px;
}